.headerFirstBl {}
.Top-bg {background: #08863c;}
.TopNav ul li a.active {color: #08863c;}
.TopNav ul li a:hover span.giftRegTopheIcon { background:url("images/act-gift.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a.active span.giftRegTopheIcon { background:url("images/act-gift.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a:hover span.findStoreTopheIcon { background: url("images/act-location.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a.active span.findStoreTopheIcon { background: url("images/act-location.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a:hover span.whisListTopheIcon { background: url("images/act-wish-icon.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a.active span.whisListTopheIcon { background: url("images/act-wish-icon.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a:hover span.myaccountTopheIcon { background: url("images/act-my-account.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a.active span.myaccountTopheIcon { background: url("images/act-my-account.png") no-repeat scroll center center; width: auto;}
.TopNav ul li a:hover span.cartTopheIcon { background:url("images/act-cart-icon.png") no-repeat scroll center center;}
.TopNav ul li a.active span.cartTopheIcon { background:url("images/act-cart-icon.png") no-repeat scroll center center;}
.TopNav ul li a:hover span.contactusTopheIcon { background:url("images/act-phone-icon.png") no-repeat scroll center center;}
.cssplay_menu li ul li:hover a { background: #08863c;}
.ftrForm input.subm-btn { background: #95c941;}
.FtrBottomBg {background: #08863c;}
.Breadcum { color: #08863c;}
.Breadcum ul li a { color: #08863c;}
#sample3 ul li table td { padding: 3px 2px;}
.handle { color: #08863c;}
.handle { background-image: url("images/FMD-white-down-arrow.png");background-position: 95% 16px;}
.handle:hover { background-image: url("images/FMD-white-down-arrow1.png");background-position: 95% 16px;}
.open .handle { background-image: url("images/FMD-white-up-arrow.png") !important;background-color: #ebebeb;color: #08863c;background-position: 95% 16px;}
h3.titleh3 {background: #08863c;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color: #08863c; border-color: #08863c #08863c transparent;}
.ProPrice { color: #08863c;}
.ProCnt .EMI { background: #08863c none repeat scroll 0 0;}
.home-prd { display: block; float: left; margin: 20px 0; width: 100%;}
.home-prd-disc { border-bottom: 2px solid #d7d7d7; font-family: OpenSans-Semibold;padding-bottom: 30px;text-align: center;}
.home-prd-disc h3 { color: #5a5a5d; font-weight: 600;}
.home-prd-disc p { font-family: OpenSans; font-size: 16px; padding: 0;}
.home-prd-disc a { background: #08863c none repeat scroll 0 0; color: #fff; display: block; font-size: 18px;font-weight: bold; padding: 10px 0;  text-align: center; text-decoration: none;}
.Featured-Brands {border-bottom: 2px solid #d7d7d7;border-top: 2px solid #d7d7d7;clear: both;display: block;float: left;margin: 20px 0;  position: relative;width: 100%;}	
.Featured-Brands .brand-tittle {background: #5a5a5d;border-radius: 4px;color: #fff;display: table;font-family:open_sansextrabold;font-size: 18px;
  margin:-20px auto 0; padding: 5px 20px;text-align: center;}
.brand-gallery { display: block;padding: 20px 0; text-align: center;}
.brand-gallery li {box-sizing: border-box;display: inline-block;padding: 5px 0;text-align: center;width: 14%;}
.brand-gallery li img {max-width: 100%;}
.home-disc { clear: both; display: block;}
.home-disc h4 { color: #08863c;}
.home-disc p { color: #5a5a5d; font-family: arial; padding: 0;}
.month-bnr {clear: both;padding: 0px 5px 20px 5px;}
.Ftr-address-tittle {color:#08863c;	display: block;	margin-bottom: 15px;}
.smk_accordion .accordion_in {border: 1px solid #08863c;}
.smk_accordion .accordion_in .acc_head {background: #08863c;}
.smk_accordion .accordion_in.acc_active > .acc_head {background: #08863c;}
.PriceBtn .ProDtlPrice ul li.RedTxt {color: #ff0000 !important;}
.PriceBtn .AddtoCart a {background: #389f00;}
.ProDtlCnt table.OtherCollection td a.GreenBtn {background: #389f00;}
.ftrFormSpan { border-left:0;}
.ProPrice ul li {color: #ca472f;}
.ProDtlPrice .prodDetlPrc li {color: #ca472f;}

.TopNav ul.Rgt {float: none;text-align: center;}
.TopNav ul.Rgt li{ float: none;}

.headerFourBl {	margin: 75px 0 0;}
.headerFiveBl { margin: 75px 0 0;}
#WidgetmyCarousel { 
	width: 78% !important;
	 float: right; 
	 margin-bottom: 10px;
	}
.Search input[type="text"] { width: 90%;}

@media (max-width:1440px){
.Search input[type="text"] { width: 89%;}
}

@media (max-width:1300px){
.Search input[type="text"] { width: 87%;}
}

@media (max-width:1080px){
.Search input[type="text"] { width: 84%;}	
.headerFourBl {	margin: 60px 0 0;}
.headerFiveBl { margin: 60px 0 0;}
.home-disc {padding: 0 5px;}		
.home-prd-disc {border-bottom: 0;}
.home-prd-disc h3 {margin: 0;font-size: 18px;}
.brand-gallery li {width: 13%;}	
}
@media (max-width:991px){
.home-prd-disc p {font-size: 14px;}
#WidgetmyCarousel { width: 100% !important;}

}

@media only screen and (max-width:800px) {

}
@media only screen and (max-width:767px) {

}

@media (max-width:800px){ }
@media (max-width:768px){ }

@media (max-width:767px){

.ASearch input[type="button"] {border: 0 none;	background: #08863c url("images/icon-search.png") no-repeat scroll left top;}	
.home-prd-disc {clear: both;}	
.home-prd-disc h3 {	margin: auto;font-size: 24px;}	
.home-prd-disc p {font-size: 16px;}	
.home-prd-img { padding-bottom: 10px;}
.Top-bg {padding: 0;}	
	
nav {border-bottom: 2px solid #08863c;}	
.mm-toggle {background: #08863c;}
.active-cancel {background: #fff !important;}	
.exCls {font-size: 35px !important;color: #08863c !important;}
.TopNav .mobile-menu .expand {color: #08863c;}	
.TopNav .mobile-menu li {border-top: 1px solid #08863c;}
.TopNav .mobile-menu li a {color: #08863c;}	
.TopNav .mobile-menu .navTopIcon {background:#eee;}	
.Ftr-mobBg {background: #08863c;}	
.PriceBtn .pDteailMobBlue li {background: #08863c;}
#filter-cent {color: #08863c;}	
#mSortfilter-cent {color: #08863c;}		
#filter, #sort {background: #08863c;}
#filter-cent a, #mSortfilter-cent a { background: #08863c !important;}
a.clearFilter {color: #fff;}	
.mob-filter { border-top: 1px solid #04622b;}	
.mob-filter .smk_accordion .accordion_in {border-top: 1px solid #08863c;}	
.mob-filter .smk_accordion .accordion_in .acc_head {background:#eee;color: #08863c;}
.mob-filter .smk_accordion .accordion_in.acc_active>.acc_head { background: #08863c; color: #fff;}
.mob-filter .smk_accordion .accordion_in .acc_head::before {color:#08863c !important;}
.mob-filter .smk_accordion .accordion_in.acc_active > .acc_head::before {color: #08863c;}
.mob-filter .smk_accordion .accordion_in .acc_content table td input[type="checkbox"]:checked::after, input[type="radio"]:checked::after {
color:#08863c !important;}	
.mob-filter .smk_accordion .accordion_in .acc_content table td {border-top: 1px solid #08863c; color: #08863c;}		
.ShowMoreTextDiv a {background: #08863c;}	
.myamm-toggle {background: #08863c;}
.myamobile-menu .myaccFrst {background: #08863c;}	
.myamobile-menu li {border-top: 1px solid #08863c;}	
.myamobile-menu .expand {color: #08863c;}	
.myamobile-menu li a {color: #08863c;}	
	
}

@media (max-width:640px){
.home-prd-img {width: 100%;}	
}

@media (max-width:480px){
.home-prd-disc {clear: both;width: 100%;}
.home-prd-img {width: 100%;}
	
}
@media (max-width:320px){

}
/**********Tabs and accordion css add for product detail pages**********/
.customtabsp p{ margin: 0;}
.customtabs, .customtabsp { position: relative; /*margin-top: 20px;*/ float: left; width: 100%;}
.customtabs .tabsMain li, .customtabsp .tabsMainp li {display: inline-block;float: left; margin-left: -1px;}
.customtabs .tabsMain li:first-child, .customtabsp .tabsMainp li:first-child{margin-left:0;}
.customtabs .tabsMain li a, .customtabsp .tabsMainp li a { background: #d6d6d6;border: 1px solid #d6d6d6; line-height: 38px;  text-align: center; display: block; padding: 0 1rem; text-decoration: none; color: #333; font-size: 16px; font-weight: 700;}
.customtabs .tabsMain li a.current, .customtabsp .tabsMainp li a.current { background: #fff; border-bottom: 1px solid #fff; position: relative; z-index: 2;color: #333;}
.customtabs .ctnTabs, .customtabsp .ctnTabsp { background: #fff; border: 1px solid #d6d6d6; font-size: 14px; margin-top: -1px; padding: 5px; width: 100%; z-index: 3; line-height: normal; color: #8d8d8d; margin-bottom: 15px;}
.customtabs .ctnTabs .PRedTxt1,.customtabsp .ctnTabsp .PRedTxt1 { color: #2f2f2f;}
.customtabs .ctnTabs .PRedTxt1 sup, .customtabsp .ctnTabsp .PRedTxt1 sup { top: -5px; font-size: 10px; left: 0;}

@media (max-width:800px){
.customtabs .ctnTabs, .customtabsp .ctnTabsp { padding: 5px;}
	
}

@media (max-width:767px){
.customtabs .ctnTabs, .customtabsp .ctnTabsp {padding:0;margin-bottom: 5px;}
.customtabsp .ctnTabsp ul.acc-content {float: left; width: 100%; display: none; padding: 10px;}	
.customtabs .ctnTabs ul.acc-content {float: left; width: 100%; padding: 5px; }	
.customtabs .ctnTabs .spanftr, .customtabsp .ctnTabsp .spanftr { background:#ebebeb;line-height: 38px; display: block; padding: 0 10px;text-decoration: none;  color: #333; font-size: 16px;font-weight: 700;}
.customtabs .ctnTabs .spanftr.on, .customtabsp .ctnTabsp .spanftr.on { color: #333; }	
.customtabs .ctnTabs .spanftr::before, .customtabsp .ctnTabsp .spanftr::before { font-family: 'FontAwesome'; content: "\f067"; color: #000; padding-right: 10px;font-size: 14px; font-weight: normal;}
.customtabs .ctnTabs .spanftr.on::before, .customtabsp .ctnTabsp .spanftr.on::before { content: "\f068"; color: #333;}	

}

/**********Tabs and accordion css End **********/